Bug 428545 - Review Request: gnomecatalog - Cataloging software for CDs and DVDs
Review Request: gnomecatalog - Cataloging software for CDs and DVDs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Mahowald
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-12 21:58 EST by Marc Wiriadisastra
Modified: 2008-01-28 16:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-28 16:58:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jpmahowald: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marc Wiriadisastra 2008-01-12 21:58:12 EST
Spec URL: http://mwiriadi.fedorapeople.org/packages/gnomecatalog/gnomecatalog.spec
SRPM URL: http://mwiriadi.fedorapeople.org/packages/gnomecatalog/gnomecatalog-0.3.2.1-1.fc8.src.rpm
Description: 
Catalog your dvds/cds and files in your hard disk. Generate thumbnails 
of the video files and image files via nautilus (gnome file manager), 
and saves it in the database files. Save the metadata of the files, 
then you can search in the metatada of music and images.
Comment 3 John Mahowald 2008-01-24 15:22:21 EST
+ Builds on development x86_64
+ Runs
+ noarch package
+ Use of macros including python_sitelib
+ License good: GPLv3+
+ Source OK
+ Description and summary OK
+ rpmlint clean

- Cosmetic issue: I did get it to run on a F7 install for a brief test, but did
not see the icon in the bar or GNOME panel.

APPROVED
Comment 4 Marc Wiriadisastra 2008-01-24 17:49:33 EST
I haven't tested Fedora 7 If it works fine I'll add it in there.
Comment 5 Marc Wiriadisastra 2008-01-24 17:51:29 EST
New Package CVS Request
=======================
Package Name: gnome-catalog
Short Description: Cataloging software for CD's and DVD's and Music
Owners: mwiriadi
Branches: F-8 devel
InitialCC: mwiriadi
Cvsextras Commits: yes
Comment 6 Marc Wiriadisastra 2008-01-24 17:53:45 EST
New Package CVS Request
=======================
Package Name: gnomecatalog
Short Description: Cataloging software for CD's and DVD's and Music
Owners: mwiriadi
Branches: F-8 devel
InitialCC: mwiriadi
Cvsextras Commits: yes

Comment 7 Kevin Fenzi 2008-01-24 19:27:06 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.